
\maintitle{ASKchangelog}{\changelog}

\subtitle{2021 beta 2 hotfix 1}

\warriors{}, \champion{} 30 \costdown{} 25

\subtitle{2021 beta 2}

\begin{itemize}
\item A few wording adjustments
\end{itemize}
%
%\subsubtitle{Balance Changes}
%
%\begin{multicols}{2}
%\paragraph{General:}
%\begin{itemize}
%	\item \champion{}, \musician{}, \standardbearer{} 20 \costdown{} 10
%	\item The Kraken is now the same as the Dread Elves Kraken except for the handlers that have a standard Asklander profile
%	\item Berseker's Bear Pelt is now in the Armoury
%\end{itemize}
%	\paragraph{\specialitems\Scolon{}}
%	\begin{itemize}
%		\item \eyratoeki{} 35 \costup{} 50
%		\item \nornsbones{} 60 \costdown{} 45
%		\item \harpofbragi{} 45 \costdown{} 40
%	\end{itemize}
%	\paragraph{\characters\Scolon{}}
%	\begin{itemize}
%		\item \asklanderchief\Scolon{}
%		\begin{itemize}
%			\item \shield{} \wordand{} \berserkersbearpelt{} 50 \costdown{} 40
%			\item \darkchariot{} 120 \costdown{} 110
%			\item \chimera{} 160 \costdown{} 155
%			\item \wastelandbehemoth{} 365 \costdown{} 355
%		\end{itemize}
%		\item \seidhkennar\Scolon{}
%		\begin{itemize}
%			\item \darkchariot{} 60 \costdown{} 50
%		\end{itemize}
%	\end{itemize}
%	\paragraph{\core\Scolon{}}
%	\begin{itemize}
%		\item \asklanders\Scolon{}
%		\begin{itemize}
%			\item \gw{} 3 \costdown{} 2
%		\end{itemize}
%		\item \warhounds\Scolon{}
%		\begin{itemize}
%			\item \basecost{} 95 \costup{} 100
%		\end{itemize}
%	\end{itemize}
%	\paragraph{\specialcategory\Scolon{}}
%	\begin{itemize}
%		\item \huskarls\Scolon{}
%		\begin{itemize}
%			\item \extramodel{} 16 \costdown{} 15
%			\item \throwingweapons{} 4 \costup{} 6
%		\end{itemize}
%		\item \berserkers\Scolon{}
%		\begin{itemize}
%			\item \basecost{} 155 \costup{} 160
%			\item \extramodel{} 16 \costdown{} 15
%		\end{itemize}
%		\item \wargs\Scolon{}
%		\begin{itemize}
%			\item \basecost{} 180 \costdown{} 170
%			\item \extramodel{} 60 \costup{} 65
%		\end{itemize}
%		\item \trolls\Scolon{}
%		\begin{itemize}
%			\item \basecost{} 180 \costdown{} 170
%			\item \extramodel{} 70 \costdown{} 65
%			\item \icetroll{} 12 \costup{} 13
%		\end{itemize}
%		\item \asklanderflayers\Scolon{}
%		\begin{itemize}
%			\item \extramodel{} 16 \costdown{} 15
%		\end{itemize}
%	\paragraph{\legendarybeasts\Scolon{}}
%	\begin{itemize}
%		\item \maraudinggiant\Scolon{}
%		\begin{itemize}
%			\item \tribalwarspear{} 40 \costup{} 45
%			\item \monstrousfamiliar{} 45 \costdown{} 40
%		\end{itemize}
%		\item \kraken\Scolon{}
%		\begin{itemize}
%			\item \basecost{} 390 \costdown{} 365
%		\end{itemize}
%			\item \joetunn\Scolon{}
%		\begin{itemize}
%			\item \basecost{} 475 \costdown{} 470
%		\end{itemize}
%	\end{itemize}
%	\end{itemize}
%\end{multicols}
